{
    "textsystems": {
        "demo_text": {
            "font": "assets/fonts/josefinsans-regular.ttf",
            "size": 100,
            "letter_spacing": 0.5,

            "fillcolor_r": 255,
            "fillcolor_g": 255,
            "fillcolor_b": 255,
            "outlinecolor_r": 0, 
            "outlinecolor_g": 0, 
            "outlinecolor_b": 0, 
            "outlinecolor_width": 2,

            "duration": 6,
            "delay": 0,
            "letterdelay": 0,
            "worddelay": 0.45,

            "fade_in": true,
            "fade_out": true,
            "fade_duration": 0.25,

            "x_in": 0,
            "x_out": 0,
            "y_in": 20,
            "y_out": 0,
            "rotate_in": 0,
            "rotate_out": 0,
            "scale_in": 0.25,
            "scale_out": 0,
            "ease_in": 111,
            "ease_out": 111,
            "tween_duration_in": 0.5,
            "tween_duration_out": 0.8,
            
            "particles_in": "glitter_particles",
            "num_particles_in": 14,
            "particles_out": "glitter_particles",
            "num_particles_out": 14,
            "particles_duration_out": 0.75,

            "particles_x_offset": 0,
            "particles_y_offset": 35,

            "num_instances": 50
        }   

    }
}